/* ------ KLEUREN ------*/
/*
roze: #DC0067;
geel: #eebf39;
*/
/* Force scrollbars */
html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}
body, html {
    height: 100%;
    font-family: Tahoma, Arial, Geneva, sans-serif;
    font-size:12px;
    margin: 0;
    padding: 0;
    color: #000;
    background: #fff url(../img/bg-1.jpg) repeat-x top center fixed;
    line-height: 16px;
}
/* ------ ELEMENTS ------*/
a			{ color: #DC0067; text-decoration:none; }
a:hover 	{ color: #eebf39;	}
a img 		{ border: #CCC solid 3px; padding: 2px; margin: 2px; }
a img:hover	{ border: #c90205 solid 3px;	}
.related 	{ clear: both; float:none;	}
.date 		{ font-size:10px; color: #128C91;	}
.floatLeft 	{ float: left;	}
.floatRight { float: right;	}
.noBorder 	{ border:none;	}
.fiftyP     { width: 49%; }
#form 		{ border: #666 dotted 1px; padding: 10px 20px 10px 20px; }
* {	outline: none; }
.red { color: red; }

/* ------ CLASSES ------*/
.bgFooter 	{	background:url(../img/bg_footer.jpg) no-repeat; height: 37px; padding:0; margin:0;	}
.transparent {
    filter:alpha(opacity=30);
    -moz-opacity:0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}
.btn_inschrijven {
    background: url(../img/button_inschrijven.jpg) top left no-repeat;
    width: 558px;
    height: 45px;
    display: block;
    color: #FFF;
    text-align: center;
    line-height: 45px;
    font-size: 24px;
}
.btn_inschrijven:hover {
    background: url(../img/button_inschrijven.jpg) 0 -45px no-repeat;
}


/* ------ CONTENT ------*/
#container { position: relative;	width: 960px; margin: 0 auto; background:#fff url(../img/bg_container.jpg) repeat-y; border:#FFF solid 1px; margin: 50px auto; box-shadow: 2px 5px 5px #333; }

#label { position: absolute; z-index: 20; margin: 0 0 0 733px; top: -4px; }
#label a { background: url(../img/label.png) top left no-repeat; width: 240px; height: 238px; display: block;	}
#label a:hover { background: url(../img/label.png) 0 -238px no-repeat; width: 240px; height: 238px; display: block;	}

#krant { position: absolute; z-index: 20; margin: 0 0 0 683px; top: 820px; }
#krant a { background: url(../img/krant.png) top left no-repeat; width: 250px; height: 178px; display: block;	}
#krant a:hover { background: url(../img/krant.png) 0 -175px no-repeat; width: 250px; height: 178px; display: block;	}

#logo 	{ position: absolute; z-index: 1; margin: 114px 0 0 70px;}

#header .images { z-index: 0;	}
#header .images img	{	display: none;	}

#content { position:relative; margin: -480px 0 0 28px; width: 683px; line-height: 18px;	}
#content .bgTop	{	background: url(../img/bg_content_top.png) repeat-y top left; height:15px;	}
#content .bgMid	{	background:url(../img/bg_content_mid.png) repeat-y top left; min-height: 800px; margin: -1px 0 0 0;	}
#content .mainContent	{	padding: 20px 50px 20px 50px;	}
#content .addthis_toolbox {
    margin: 0 0 0 270px;
}
.selectlist-list {
    padding: 0;
    margin: 0;
}

#content.Betrokken_partijen img { border: none;}

#backToElementen {
    background: #9fb3c1;
    border-top:#FFF solid 1px;
    border-bottom:#FFF solid 1px;
    height: 60px;
    text-align:right;
}
#backToElementen img { border: none; margin:0; padding:0; }

#searchFunction 	{ height: 100px; margin: 20px 0 0 725px;	}
#brochure 	{ height: 100px; margin: 20px 0 0 725px;	}

#footer	{ color:#333; font-size:10px; line-height: 30px;	}
#footer .imgToren {
    position:absolute;
    margin: -412px 0 0 780px;
}

#floorplanner img{ border: 0px; }
#floorplanner { padding: 10px; border: 1px solid #DDD; width: 120px; position: absolute; margin: -80px 0 0 450px; background: #fff;  font-size: 11px; font-weight:bold; }
#floorplanner a.readmore { padding: 0 0 0 10px;}

/* ------ FONTS ------*/
h1, h2, h3, h4, h5, h6 {
      font-size: 100%;
}
/* TEXT */
h1 {
    font-size: 26px;
    font-style:normal;
    font-weight: lighter;
    padding:0 0 10px 0;
    margin:0;
    text-transform:capitalize;
    color: #7b6baa;
}
h2 {
    font-size: 20px;
    font-style:normal;
    font-weight:normal;
    padding:0;
    margin:0;
    color: #7b6baa;
}
#search h2 {
    font-size: 20px;
    font-style:normal;
    font-weight:normal;
    padding:0;
    margin:0;
    color: #333;
}
h3 {
    padding:0;
    margin:0;
    color: #7b6baa;
}
/* ------ MODULES ------*/
#subnav { width: 220px; list-style: none; margin: 0; padding: 0;}
#subnav li { border-bottom: #718DC5 solid 1px; }
#subnav li a { line-height: 32px; display: block; padding-left: 15px; color: #F0EC05; }
#subnav li a:hover { font-weight:bold; color: #718DC5;}

.galleryDir li {	list-style:none;	padding: 0;	margin: 0;	height: 60px;	border-bottom:#CCC solid 1px; }
.galleryDir li a{	line-height: 50px;	display:block;	color: #0A2654;	font-weight:bold; }
.galleryDir li a:hover{	display:block;	color: #CCC;	font-weight:bold; }

#archief			{    padding: 0;    margin: 0;    width: 100%; font-size:11px;}
#archief li			{    width: 100%;   list-style:none; padding: 10px 0 15px 0; border-bottom: #CCC dotted 1px; height: 160px; }
#archief li a		{    margin: 0 25px 0 0; }
#fotogallery 		{    margin:20px 0 0 0;    padding:0;}
#fotogallery .col1	{    width: 170px; margin-right: 20px; clear: both; }
#fotogallery .col1 span {
    background: #FFFFFF;
    border:1px solid #CCCCCC;
    font-size:10px;
    padding:2px 5px;
    position:absolute;
    bottom: 5px;
}

#pager { text-align:center;}
#pager a{ margin: 0 2px; color: #718DC5;}
#pager a:hover{ color: #F0EC05;  }
#pager a.activeSlide{ color: #F0EC05;  }

#formgb2{ border: #CCC solid 1px; padding: 20px; }
#formgb2 table{ margin: 5px; }
#formgb2 input,#formgb2 textarea { margin: 2px; }

#gastenboek	{ list-style:  none; padding:0; margin:0;	}
#gastenboek	li{ border-bottom: #CCC dotted 1px; padding: 10px 0;}
#gastenboek p	{ margin:0; padding: 0 0 20px 0;	}
#gastenboek .date	{	display: none;	}
